/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/** bfe technion **/
.landing-banner.e-con {
	padding:10px 3% 60px 3%;
}
.landing-banner h1 {
	color:#cea80a;
	font-size:78px;
	font-weight:300;
	text-align:justify;
}
.landing-banner h2 {
	color:#fff;
	font-size:48px;
	font-weight:600;
	margin-bottom:30px;
}
.landing-banner p {
	color:#fff;
	font-size:28px;
	font-weight:300;
	text-align:justify;
	line-height:1.2;
}
.landing-banner p strong {
	font-weight:600;
}
.landing-banner .banner-text, .landing-banner .banner-logos {
	max-width:586px;
}
.banner-form.e-con {
	padding:50px 40px 40px 40px;
	border-radius:15px;
}
.banner-form.e-con .elementor-widget.elementor-widget.form-title {
	margin-bottom:30px;
}
.banner-form .form-title .elementor-heading-title {
	color:#fff;
	font-size:36px;
	font-weight:700;
}
.banner-form .elementor-field-textual.elementor-size-md {
	background:transparent;
	height:74px;
	line-height:72px;
	padding:0 15px;
	font-size:24px;
}
.banner-form .elementor-form .elementor-button.elementor-size-md {
	height:72px;
	line-height:72px;
	font-size:36px;
	font-weight:700;
	padding:0 10px;
}
.landing-icons {
	padding:60px 0;
}
.landing-icons .elementor-widget-image-box .elementor-image-box-description {
	font-size:28px;
	font-family:"Assistant", Sans-serif;
	line-height:1.2;
	color:#1D1A3C;
}
.landing-video {
	padding:60px 0;
}
.landing-services {
	padding:70px 0;
}
.landing-section-title .elementor-heading-title {
	font-size:70px;
	font-weight:300;
	font-family:"Assistant", Sans-serif;
	color:#1D1A3C;
}
.landing-section-title.yellow .elementor-heading-title {
	color:#cea80a;
}
.landing-services .elementor-widget-image-box .elementor-image-box-img {
	max-width:70%;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content {
	position:absolute;
	background:#1D1A3C;
	right:0;
	top:25%;
	display:flex;
	flex-direction:column;
	height:60%;
	width:60%;
	padding:35px 40px 35px 60px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content h3 {
	margin-top:0;
	color:#cea80a;
	font-size:28px;
	font-weight:700;
	font-family:"Assistant", Sans-serif;
}
.landing-services .elementor-widget-image-box .elementor-image-box-description {
	color:#fff;
	font-size:26px;
	font-family:"Assistant", Sans-serif;
	font-weight:300;
	line-height:1.25;
}
.service-boxes > .e-child:nth-child(odd) {
	padding-left:35px;
}
.service-boxes > .e-child:nth-child(even) {
	padding-right:35px;
}
.landing-testi {
	padding:70px 0;
}
.landing-testi .elementor-widget-image img {
	border-radius:50%;
}
.testi-boxes > .e-child {
	margin-bottom:80px;
}
.testi-boxes h3 {
	color:#fff;
	font-weight:600;
	font-family:"Assistant", Sans-serif;
	font-size:32px;
}
.testi-boxes p {
	color:#fff;
	font-size:22px;
	line-height:1.2;
	font-family:"Assistant", Sans-serif;
}
.copyright a {
	color:#000;
}

@media (max-width:1600px) {
.banner-form .form-title .elementor-heading-title {
	font-size:30px;
}
.landing-banner .banner-logos img {
	height:110px;
	width:auto;
}
.landing-banner .banner-text, .landing-banner .banner-logos {
	max-width:520px;
}
.landing-banner h1 {
	font-size:68px;
}
.landing-banner p {
	font-size:24px;
}
.landing-banner h2 {
	font-size:42px;
}
.landing-section-title .elementor-heading-title {
	font-size:64px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content h3 {
	font-size:27px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-description {
	font-size:22px;
}
.testi-boxes h3 {
	font-size:30px;
}
.testi-boxes p {
	font-size:20px;
}
}

@media (max-width:1439px) {
.landing-banner.e-con {
    padding: 10px 3% 40px 3%;
}
.banner-form .form-title .elementor-heading-title {
	font-size:24px;
}
.landing-banner .banner-logos img {
	height:90px;
}
.landing-banner .banner-text, .landing-banner .banner-logos {
	max-width:390px;
}
.header-icons .elementor-widget-image img {
	width:55px;
}
.landing-banner h1 {
	font-size:48px;
}
.landing-banner p {
	font-size:20px;
}
.landing-banner h2 {
	font-size:33px;
}
.banner-form.e-con {
	padding:35px 15px 25px 15px;
}
.banner-form.e-con .elementor-widget.elementor-widget.form-title {
	margin-bottom:15px;
}
.banner-form .elementor-field-textual.elementor-size-md {
	height: 60px;
    line-height: 58px;
	font-size:18px;
}
.banner-form .elementor-form .elementor-button.elementor-size-md {
    height: 60px;
    line-height: 60px;
    font-size: 26px;
}
.landing-icons .elementor-widget-image-box .elementor-image-box-description {
	font-size:22px;
}
.landing-icons .elementor-image-box-img img {
	height:95px;
	width:auto;
}
.landing-section-title .elementor-heading-title {
	font-size:52px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content {
	padding:20px 20px 25px 25px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content h3 {
	font-size:20px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-description {
	font-size:16px;
}
.testi-boxes h3 {
	font-size:26px;
}
.testi-boxes p {
	font-size:18px;
}
}

@media (max-width:1023px) {
.landing-banner.e-con {
    padding: 10px 1% 25px 1%;
}
.banner-form .form-title .elementor-heading-title {
	font-size:17px;
}
.landing-banner .banner-logos img {
	height:70px;
}
.landing-banner .banner-text, .landing-banner .banner-logos {
	max-width:310px;
}
.header-icons .elementor-widget-image img {
	width:40px;
}
.landing-banner h1 {
	font-size:40px;
}
.landing-banner p {
	font-size:17px;
}
.landing-banner h2 {
	font-size:26px;
	margin-bottom:0;
}
.banner-form.e-con {
	padding:20px 10px 15px 10px;
}
.banner-form.e-con .elementor-widget.elementor-widget.form-title {
	margin-bottom:15px;
}
.banner-form .elementor-field-textual.elementor-size-md {
	height: 44px;
    line-height: 44px;
}
.banner-form .elementor-form .elementor-button.elementor-size-md {
    height: 44px;
    line-height: 44px;
    font-size: 24px;
}
.landing-icons .elementor-widget-image-box .elementor-image-box-description {
	font-size:17px;
}
.landing-icons .elementor-image-box-img img {
	height:85px;
	width:auto;
}
.landing-section-title .elementor-heading-title {
	font-size:40px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content {
	padding:10px 15px 25px 15px;
	width:70%;
	height:70%;
	top:20%;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content h3 {
	font-size:18px;
	margin-bottom:10px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-description {
	font-size:14px;
}
.testi-boxes > .e-child {
	margin-bottom:40px;
	--widgets-spacing: 0px;
}
.testi-boxes h3 {
	font-size:20px;
}
.testi-boxes p {
	font-size:14px;
}
}

@media (max-width:767px) {
.header-icons .elementor-widget-image img {
	width:60px;
}
.landing-banner .banner-text {
    max-width: 280px;
}
.landing-banner h1 {
	font-size:70px;
	text-align:right;
}
.landing-banner h2 {
	font-size:48px;
}
.banner-text-mobile p {
	font-size:22px;
	text-align:justify;
}
.banner-form.e-con {
    padding: 30px 35px 30px 35px;
}
.banner-form .form-title .elementor-heading-title {
	font-size:30px;
}
.banner-form .elementor-field-textual.elementor-size-md {
	height:62px;
	line-height:60px;
	font-size:24px;
}
.banner-form .elementor-form .elementor-button.elementor-size-md {
	height:62px;
	line-height:62px;
	font-size:30px;
}
.landing-icons {
	padding-bottom:0;
}
.landing-icons .e-child > .e-child {
	margin-bottom:30px;
}
.landing-icons .elementor-image-box-img img {
	height:110px;
}
.landing-icons .elementor-widget-image-box .elementor-image-box-description {
	font-size:24px;
}
.service-boxes > .e-child:nth-child(odd) {
	padding-left:0;
}
.service-boxes > .e-child:nth-child(even) {
	padding-right:0;
}
.landing-services {
    padding: 60px 0 0 0;
}
.landing-services .elementor-widget-image-box .elementor-image-box-img {
	max-width:100%;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content {
	width:90%;
	right:5%;
	text-align:right;
	position:relative;
	margin-top:-75px;
	padding:25px 30px 25px 40px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-content h3 {
	font-size:23px;
	margin-bottom:15px;
}
.landing-services .elementor-widget-image-box .elementor-image-box-description{ 
	font-size:18px;
}
.service-boxes > .e-child {
	margin-bottom:25px;
}
.testi-boxes h3 {
	text-align:center;
	font-size:30px;
}
.testi-boxes p {
	text-align:center;
	font-size:22px;
}
}